package com.goafanti.common.model;

public class OrgCognizanceProportion {
    private String id;

    private String uid;

    /**
    * 企业研发机构
    */
    private Integer institution;

    /**
    * 研发活动
    */
    private Integer activity;

    /**
    * 研发活动费用详情
    */
    private Integer activityCost;

    /**
    * 高新技术产品
    */
    private Integer techProject;

    /**
    * 知识产权
    */
    private Integer intellectualProperty;

    /**
    * 科技成果转化
    */
    private Integer achievement;

    /**
    * 企业所得税纳税申报表
    */
    private Integer ratepay;

    /**
    * 财务报表
    */
    private Integer finance;

    /**
    * 企业人员情况
    */
    private Integer humanResource;

    /**
    * 企业荣誉及其他证明材料
    */
    private Integer honorDatum;

    /**
    * 标准制定情况
    */
    private Integer standard;

    /**
    * 企业创新能力
    */
    private Integer ability;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public Integer getInstitution() {
        return institution;
    }

    public void setInstitution(Integer institution) {
        this.institution = institution;
    }

    public Integer getActivity() {
        return activity;
    }

    public void setActivity(Integer activity) {
        this.activity = activity;
    }

    public Integer getActivityCost() {
        return activityCost;
    }

    public void setActivityCost(Integer activityCost) {
        this.activityCost = activityCost;
    }

    public Integer getTechProject() {
        return techProject;
    }

    public void setTechProject(Integer techProject) {
        this.techProject = techProject;
    }

    public Integer getIntellectualProperty() {
        return intellectualProperty;
    }

    public void setIntellectualProperty(Integer intellectualProperty) {
        this.intellectualProperty = intellectualProperty;
    }

    public Integer getAchievement() {
        return achievement;
    }

    public void setAchievement(Integer achievement) {
        this.achievement = achievement;
    }

    public Integer getRatepay() {
        return ratepay;
    }

    public void setRatepay(Integer ratepay) {
        this.ratepay = ratepay;
    }

    public Integer getFinance() {
        return finance;
    }

    public void setFinance(Integer finance) {
        this.finance = finance;
    }

    public Integer getHumanResource() {
        return humanResource;
    }

    public void setHumanResource(Integer humanResource) {
        this.humanResource = humanResource;
    }

    public Integer getHonorDatum() {
        return honorDatum;
    }

    public void setHonorDatum(Integer honorDatum) {
        this.honorDatum = honorDatum;
    }

    public Integer getStandard() {
        return standard;
    }

    public void setStandard(Integer standard) {
        this.standard = standard;
    }

    public Integer getAbility() {
        return ability;
    }

    public void setAbility(Integer ability) {
        this.ability = ability;
    }
}